/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.slideshow_align_caption {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    top: -2em;
}
h2.avia-caption-title {
    font-size: 5em;
    line-height: 0.9em;
}
.avia-caption-content {
    line-height: 1.3em;
    color: #e5d264;
    font-size: 1.75em;
}

@media (min-width: 768px) and (max-width: 999px) {
.slideshow_align_caption {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    top: -2em;
}
h2.avia-caption-title {
    font-size: 3em;
    line-height: 0.9em;
}
.avia-caption-content {
    line-height: 1.3em;
    color: #e5d264;
    font-size: 1.5em;
}
}

